'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('consola.views',
    url(r'^modulos/$', 'modulo_list'),
    url(r'^modulos/(?P<pk>[0-9]+)/$', 'modulo_detail'),
)
